.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.845000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.255621,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.255621,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.255621,0.000000,0.000000,0.331944,0,0);}
.m3{transform:matrix(0.265556,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.265556,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.265556,0.000000,0.000000,0.331944,0,0);}
.m4{transform:matrix(0.285544,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.285544,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.285544,0.000000,0.000000,0.331944,0,0);}
.m1{transform:matrix(0.297164,0.000000,-0.057763,0.326880,0,0);-ms-transform:matrix(0.297164,0.000000,-0.057763,0.326880,0,0);-webkit-transform:matrix(0.297164,0.000000,-0.057763,0.326880,0,0);}
.m6{transform:matrix(0.298750,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.298750,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.298750,0.000000,0.000000,0.331944,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.m2{transform:matrix(0.371938,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.371938,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.371938,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.478800px;}
.lsb{letter-spacing:-0.447516px;}
.lsc{letter-spacing:-0.445284px;}
.lsa{letter-spacing:-0.361200px;}
.lsf{letter-spacing:-0.204000px;}
.ls9{letter-spacing:-0.121200px;}
.lse{letter-spacing:-0.011200px;}
.ls3{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.002400px;}
.ls10{letter-spacing:-0.001584px;}
.ls8{letter-spacing:-0.001200px;}
.ls5{letter-spacing:0.000000px;}
.ls2{letter-spacing:9.619076px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.002232px;}
.wsc{word-spacing:-0.001116px;}
.ws7{word-spacing:0.000000px;}
.wsa{word-spacing:0.001116px;}
.ws9{word-spacing:0.001200px;}
.wsd{word-spacing:0.001584px;}
.ws6{word-spacing:0.292000px;}
.ws8{word-spacing:0.602400px;}
.ws5{word-spacing:1.004000px;}
.ws3{word-spacing:1.008000px;}
.ws0{word-spacing:1.068000px;}
.ws4{word-spacing:1.551200px;}
.ws1{word-spacing:1.994400px;}
.ws2{word-spacing:4.825623px;}
._3{margin-left:-5.588800px;}
._7{margin-left:-4.388000px;}
._1{margin-left:-2.944000px;}
._0{margin-left:-1.376000px;}
._2{width:1.824000px;}
._4{width:6.070400px;}
._5{width:20.804000px;}
._6{width:39.088000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(0,54,138);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:11.160000px;}
.fs7{font-size:12.000000px;}
.fsa{font-size:15.840000px;}
.fs9{font-size:16.000000px;}
.fs6{font-size:16.600000px;}
.fs4{font-size:19.200000px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:160.854111px;}
.y1{bottom:0.039833px;}
.y2e{bottom:5.471639px;}
.y36{bottom:5.640798px;}
.y35{bottom:7.269158px;}
.y34{bottom:9.924544px;}
.y2f{bottom:10.189499px;}
.y33{bottom:13.907993px;}
.y2c{bottom:14.416746px;}
.y32{bottom:17.891442px;}
.y2b{bottom:18.365026px;}
.y31{bottom:21.874891px;}
.y2d{bottom:22.313306px;}
.y0{bottom:23.900000px;}
.y30{bottom:25.858339px;}
.y2a{bottom:26.764017px;}
.y37{bottom:34.469244px;}
.y66{bottom:36.304100px;}
.y65{bottom:52.237433px;}
.y52{bottom:59.942661px;}
.y68{bottom:65.237440px;}
.y64{bottom:68.170767px;}
.y23{bottom:75.867363px;}
.y51{bottom:75.875994px;}
.y20{bottom:77.463883px;}
.y63{bottom:84.104100px;}
.y22{bottom:91.800697px;}
.y38{bottom:96.927778px;}
.y67{bottom:97.190678px;}
.y62{bottom:100.037433px;}
.y50{bottom:102.427566px;}
.y21{bottom:107.734030px;}
.y4f{bottom:117.033122px;}
.y61{bottom:131.904100px;}
.y1e{bottom:138.277699px;}
.y4e{bottom:146.244233px;}
.y60{bottom:147.837433px;}
.y1d{bottom:154.211032px;}
.y4d{bottom:160.849788px;}
.y5f{bottom:163.770767px;}
.y4c{bottom:175.455344px;}
.y5e{bottom:179.704100px;}
.y4b{bottom:190.060899px;}
.y5d{bottom:195.637433px;}
.y1c{bottom:202.011032px;}
.y4a{bottom:204.666455px;}
.y5c{bottom:211.570767px;}
.y1b{bottom:217.944366px;}
.y5b{bottom:227.504100px;}
.y49{bottom:233.877566px;}
.y1a{bottom:233.877699px;}
.y5a{bottom:243.437433px;}
.y59{bottom:259.370767px;}
.y19{bottom:261.468523px;}
.y48{bottom:265.744233px;}
.y58{bottom:275.304100px;}
.y29{bottom:277.747211px;}
.y57{bottom:291.237433px;}
.y47{bottom:293.335057px;}
.y18{bottom:297.610368px;}
.y17{bottom:313.543702px;}
.y56{bottom:318.828390px;}
.y46{bottom:329.476637px;}
.y16{bottom:329.477035px;}
.y28{bottom:331.656051px;}
.y27{bottom:341.216051px;}
.y45{bottom:345.409970px;}
.y15{bottom:345.410368px;}
.y26{bottom:350.776051px;}
.y25{bottom:360.336051px;}
.y44{bottom:361.343303px;}
.y14{bottom:361.343702px;}
.y24{bottom:369.896051px;}
.y1f{bottom:375.227344px;}
.y43{bottom:377.276637px;}
.y13{bottom:377.277035px;}
.y55{bottom:393.209970px;}
.y12{bottom:393.210368px;}
.y42{bottom:409.143303px;}
.y11{bottom:409.143702px;}
.y3{bottom:417.962005px;}
.y41{bottom:425.076637px;}
.y10{bottom:425.077035px;}
.y40{bottom:441.009970px;}
.yf{bottom:441.010368px;}
.y54{bottom:456.943303px;}
.ye{bottom:456.943702px;}
.y3f{bottom:472.876637px;}
.yd{bottom:472.877035px;}
.y3e{bottom:488.809970px;}
.yc{bottom:488.810368px;}
.y3d{bottom:504.743303px;}
.yb{bottom:504.743702px;}
.y2{bottom:504.967034px;}
.y53{bottom:520.676637px;}
.ya{bottom:532.334526px;}
.y3c{bottom:536.609970px;}
.y3b{bottom:552.543303px;}
.y4{bottom:560.073397px;}
.y9{bottom:568.476637px;}
.y8{bottom:584.409970px;}
.y3a{bottom:600.343303px;}
.y7{bottom:616.276637px;}
.y6{bottom:632.209970px;}
.y39{bottom:643.867593px;}
.y5{bottom:648.143303px;}
.hf{height:8.224920px;}
.he{height:8.844000px;}
.h13{height:11.674080px;}
.h10{height:11.792000px;}
.hd{height:12.234200px;}
.ha{height:14.150400px;}
.hb{height:16.344000px;}
.h6{height:27.520000px;}
.h8{height:27.640000px;}
.h3{height:28.200000px;}
.hc{height:34.433261px;}
.h7{height:41.272000px;}
.h4{height:50.760000px;}
.h5{height:110.345920px;}
.h12{height:125.873333px;}
.h11{height:126.138889px;}
.h9{height:151.367994px;}
.h1{height:530.447222px;}
.h2{height:681.110167px;}
.h0{height:681.150000px;}
.w3{width:142.870217px;}
.w5{width:239.792683px;}
.w4{width:256.261111px;}
.w2{width:287.597994px;}
.w1{width:770.775000px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xd{left:1.529334px;}
.xc{left:3.171796px;}
.x6{left:23.900000px;}
.x15{left:29.512782px;}
.x5{left:47.800000px;}
.xe{left:64.176280px;}
.xf{left:68.158692px;}
.x11{left:73.336398px;}
.x10{left:74.933927px;}
.x12{left:77.755277px;}
.x14{left:79.926646px;}
.x1a{left:88.054770px;}
.x8{left:106.733151px;}
.x13{left:138.086820px;}
.x0{left:161.325000px;}
.x7{left:166.502006px;}
.x16{left:501.900000px;}
.xa{left:510.490457px;}
.x9{left:511.729937px;}
.x4{left:516.173611px;}
.x17{left:525.800000px;}
.x3{left:539.077778px;}
.x18{left:549.700000px;}
.xb{left:653.625167px;}
.x2{left:677.007201px;}
.x19{left:692.307317px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.480803pt;}
.lsb{letter-spacing:-0.449388pt;}
.lsc{letter-spacing:-0.447147pt;}
.lsa{letter-spacing:-0.362711pt;}
.lsf{letter-spacing:-0.204854pt;}
.ls9{letter-spacing:-0.121707pt;}
.lse{letter-spacing:-0.011247pt;}
.ls3{letter-spacing:-0.008033pt;}
.ls1{letter-spacing:-0.007230pt;}
.ls4{letter-spacing:-0.005623pt;}
.ls6{letter-spacing:-0.004820pt;}
.ls0{letter-spacing:-0.004017pt;}
.ls7{letter-spacing:-0.002410pt;}
.ls10{letter-spacing:-0.001591pt;}
.ls8{letter-spacing:-0.001205pt;}
.ls5{letter-spacing:0.000000pt;}
.ls2{letter-spacing:9.659323pt;}
.wsb{word-spacing:-0.002241pt;}
.wsc{word-spacing:-0.001121pt;}
.ws7{word-spacing:0.000000pt;}
.wsa{word-spacing:0.001121pt;}
.ws9{word-spacing:0.001205pt;}
.wsd{word-spacing:0.001591pt;}
.ws6{word-spacing:0.293222pt;}
.ws8{word-spacing:0.604921pt;}
.ws5{word-spacing:1.008201pt;}
.ws3{word-spacing:1.012218pt;}
.ws0{word-spacing:1.072469pt;}
.ws4{word-spacing:1.557690pt;}
.ws1{word-spacing:2.002745pt;}
.ws2{word-spacing:4.845814pt;}
._3{margin-left:-5.612184pt;}
._7{margin-left:-4.406360pt;}
._1{margin-left:-2.956318pt;}
._0{margin-left:-1.381757pt;}
._2{width:1.831632pt;}
._4{width:6.095799pt;}
._5{width:20.891046pt;}
._6{width:39.251548pt;}
.fs8{font-size:11.206695pt;}
.fs7{font-size:12.050209pt;}
.fsa{font-size:15.906276pt;}
.fs9{font-size:16.066946pt;}
.fs6{font-size:16.669456pt;}
.fs4{font-size:19.280335pt;}
.fs5{font-size:24.100418pt;}
.fs0{font-size:40.167364pt;}
.fs3{font-size:56.234310pt;}
.fs1{font-size:72.301255pt;}
.fs2{font-size:161.527140pt;}
.y1{bottom:0.040000pt;}
.y2e{bottom:5.494533pt;}
.y36{bottom:5.664400pt;}
.y35{bottom:7.299573pt;}
.y34{bottom:9.966069pt;}
.y2f{bottom:10.232133pt;}
.y33{bottom:13.966185pt;}
.y2c{bottom:14.477067pt;}
.y32{bottom:17.966301pt;}
.y2b{bottom:18.441867pt;}
.y31{bottom:21.966417pt;}
.y2d{bottom:22.406667pt;}
.y0{bottom:24.000000pt;}
.y30{bottom:25.966533pt;}
.y2a{bottom:26.876000pt;}
.y37{bottom:34.613467pt;}
.y66{bottom:36.456000pt;}
.y65{bottom:52.456000pt;}
.y52{bottom:60.193467pt;}
.y68{bottom:65.510400pt;}
.y64{bottom:68.456000pt;}
.y23{bottom:76.184800pt;}
.y51{bottom:76.193467pt;}
.y20{bottom:77.788000pt;}
.y63{bottom:84.456000pt;}
.y22{bottom:92.184800pt;}
.y38{bottom:97.333333pt;}
.y67{bottom:97.597333pt;}
.y62{bottom:100.456000pt;}
.y50{bottom:102.856133pt;}
.y21{bottom:108.184800pt;}
.y4f{bottom:117.522800pt;}
.y61{bottom:132.456000pt;}
.y1e{bottom:138.856267pt;}
.y4e{bottom:146.856133pt;}
.y60{bottom:148.456000pt;}
.y1d{bottom:154.856267pt;}
.y4d{bottom:161.522800pt;}
.y5f{bottom:164.456000pt;}
.y4c{bottom:176.189467pt;}
.y5e{bottom:180.456000pt;}
.y4b{bottom:190.856133pt;}
.y5d{bottom:196.456000pt;}
.y1c{bottom:202.856267pt;}
.y4a{bottom:205.522800pt;}
.y5c{bottom:212.456000pt;}
.y1b{bottom:218.856267pt;}
.y5b{bottom:228.456000pt;}
.y49{bottom:234.856133pt;}
.y1a{bottom:234.856267pt;}
.y5a{bottom:244.456000pt;}
.y59{bottom:260.456000pt;}
.y19{bottom:262.562533pt;}
.y48{bottom:266.856133pt;}
.y58{bottom:276.456000pt;}
.y29{bottom:278.909333pt;}
.y57{bottom:292.456000pt;}
.y47{bottom:294.562400pt;}
.y18{bottom:298.855600pt;}
.y17{bottom:314.855600pt;}
.y56{bottom:320.162400pt;}
.y46{bottom:330.855200pt;}
.y16{bottom:330.855600pt;}
.y28{bottom:333.043733pt;}
.y27{bottom:342.643733pt;}
.y45{bottom:346.855200pt;}
.y15{bottom:346.855600pt;}
.y26{bottom:352.243733pt;}
.y25{bottom:361.843733pt;}
.y44{bottom:362.855200pt;}
.y14{bottom:362.855600pt;}
.y24{bottom:371.443733pt;}
.y1f{bottom:376.797333pt;}
.y43{bottom:378.855200pt;}
.y13{bottom:378.855600pt;}
.y55{bottom:394.855200pt;}
.y12{bottom:394.855600pt;}
.y42{bottom:410.855200pt;}
.y11{bottom:410.855600pt;}
.y3{bottom:419.710800pt;}
.y41{bottom:426.855200pt;}
.y10{bottom:426.855600pt;}
.y40{bottom:442.855200pt;}
.yf{bottom:442.855600pt;}
.y54{bottom:458.855200pt;}
.ye{bottom:458.855600pt;}
.y3f{bottom:474.855200pt;}
.yd{bottom:474.855600pt;}
.y3e{bottom:490.855200pt;}
.yc{bottom:490.855600pt;}
.y3d{bottom:506.855200pt;}
.yb{bottom:506.855600pt;}
.y2{bottom:507.079867pt;}
.y53{bottom:522.855200pt;}
.ya{bottom:534.561867pt;}
.y3c{bottom:538.855200pt;}
.y3b{bottom:554.855200pt;}
.y4{bottom:562.416800pt;}
.y9{bottom:570.855200pt;}
.y8{bottom:586.855200pt;}
.y3a{bottom:602.855200pt;}
.y7{bottom:618.855200pt;}
.y6{bottom:634.855200pt;}
.y39{bottom:646.561600pt;}
.y5{bottom:650.855200pt;}
.hf{height:8.259334pt;}
.he{height:8.881004pt;}
.h13{height:11.722926pt;}
.h10{height:11.841339pt;}
.hd{height:12.285389pt;}
.ha{height:14.209607pt;}
.hb{height:16.412385pt;}
.h6{height:27.635146pt;}
.h8{height:27.755649pt;}
.h3{height:28.317992pt;}
.hc{height:34.577333pt;}
.h7{height:41.444686pt;}
.h4{height:50.972385pt;}
.h5{height:110.807618pt;}
.h12{height:126.400000pt;}
.h11{height:126.666667pt;}
.h9{height:152.001333pt;}
.h1{height:532.666667pt;}
.h2{height:683.960000pt;}
.h0{height:684.000000pt;}
.w3{width:143.468000pt;}
.w5{width:240.796000pt;}
.w4{width:257.333333pt;}
.w2{width:288.801333pt;}
.w1{width:774.000000pt;}
.w0{width:960.000000pt;}
.x1{left:0.000000pt;}
.xd{left:1.535733pt;}
.xc{left:3.185067pt;}
.x6{left:24.000000pt;}
.x15{left:29.636267pt;}
.x5{left:48.000000pt;}
.xe{left:64.444800pt;}
.xf{left:68.443875pt;}
.x11{left:73.643245pt;}
.x10{left:75.247458pt;}
.x12{left:78.080613pt;}
.x14{left:80.261067pt;}
.x1a{left:88.423200pt;}
.x8{left:107.179733pt;}
.x13{left:138.664589pt;}
.x0{left:162.000000pt;}
.x7{left:167.198667pt;}
.x16{left:504.000000pt;}
.xa{left:512.626400pt;}
.x9{left:513.871067pt;}
.x4{left:518.333333pt;}
.x17{left:528.000000pt;}
.x3{left:541.333333pt;}
.x18{left:552.000000pt;}
.xb{left:656.360000pt;}
.x2{left:679.839867pt;}
.x19{left:695.204000pt;}
}
